Delete a instance configuration
- DELETE /platform/configuration/instances/{id}
Delete the instance configuration with the given id.
Query parameters
-
versioninteger -
This is a database-level field, not related to the application-level 'config_version', except as described in the following docs. If specified, checks for conflicts against 'x-cloud-resource-version' from the GET request (the GET's 'config_version' should be left blank if the IC is configuration controlled, ie to get the latest configuration)
Responses
Instance configuration specified by {id} was deleted
Response Type: object
Instance configuration specified by {id} is system owned (code: 'configuration.system_owned')
Instance configuration specified by {id} cannot be found or the operation failed (code: 'configuration.instance_configuration_not_found')